[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [ezjail] Vimage Support



On Sun, 3 Nov 2013 09:11:47 +0100
Zenny <garbytrash AT gmail DOT com> wrote:

> FYI, the only limitation that I see is vimage does not go along with
> pf, but well with ipfw. I have tried with FreeBSD8.x, FreeBSD9.x and
> FreeBSD10-CURRENT, but none works as it is. Since FreeBSD10-RELEASE is
> just some three weeks away, you may use VPS for FreeBSD, I guess. I
> could not compile VPS for FreeBSD from svn either. ;-)
> 

I don't see why vimage wouldn't work with pf, I haven't read anything
suggesting it, but... I also haven't tried yet :-P I'm using RELENG_10
already I'm preparing my system for migration early. I've been using
RELENG_8 for a while and had make world upgraded from 6. Really digging
ezjail, makes life sooooooo easy. Keep rc.conf clean too :D If there's
like a patch or alpha/beta version, I'd be willing to test it. But I
was hoping there was some plans in the works to add support for vimage. 

-- 
Thanks,
John D Jones III
UNIX Zealot; Perl Lover
unixgeek1972 AT gmail DOT com
jnbek1972 AT gmail DOT com
http://zoelife4u.org/